@font-face {
    font-family: 'DINPro-Bold';
    src: url('fonts/DINPro-Bold.otf');
}

@font-face {
    font-family: 'DINPro-Medium';
    src: url('fonts/DINPro-Medium.otf');
}

@font-face {
    font-family: 'DINPro';
    src: url('fonts/DINPro-Regular.otf');
}

* {
    padding: 0;
    margin: 0;
    color: #15192A;
    font-family: DINPro-Medium;
}

body {
    background: #FFFFFF;
}

.light {
    color: #FAFAFA;
}

.bold {
    font-family: DINPro-Bold;
}

.light-bg {
    margin: 48px 28px;
    padding: 0 20px;
    background: #F9F9F9;
    border-radius: 12px;
}

.deep-bg {
    margin: 0 28px;
    padding: 48px 12px 0;
    background: #15192A;
    border-radius: 12px;
}

section {
    /* min-height: 584px; */
    box-sizing: content-box;
}

section h1 {
    padding: 20px 28px;
    color: #15192A;
    line-height: 0.9rem;
    font-size: 0.64rem;
    font-family: DINPro-Bold;
    text-align: left;
}

section h2 {
    display: block;
    margin-bottom: 16px;
    line-height: 0.56rem;
    font-size: 0.4rem;
    font-family: DINPro-Medium;
    text-align: center;
}

section h3 {
    font-weight: normal;
    font-size: 0.32rem;
    line-height: 0.44rem;
    font-family: DINPro;
    text-align: left;
}

section h4 {
    font-weight: normal;
    font-size: 0.28rem;
    line-height: 0.4rem;
    opacity: 0.7;
    text-align: center;
}

/* section>div {
    margin: 48px 16px 0 16px;
    padding: 16px 16px 0 16px;
    border-radius: 12px;
} */

.s1 .logo {
    display: block;
    margin-left: 28px;
    padding-top: 20px;
}

.s1 h3 {
    padding: 0 28px;
    font-weight: normal;
    color: #616161;
}

.s1 h3~img {
    display: block;
    margin: 40px auto 0;
    width: 85%;
}

.s3 img, .s5 img {
    display: block;
    margin: 56px auto 0;
    /* height: 375px; */
    width: 58.67%;
}

.s4 {
    padding-top: 48px;
}

.s4 img {
    display: block;
    margin: 0 auto;
    /* height: 463px; */
    width: 76.8%;
}

.s5 {
    padding-top: 25px;
}

.s6 img {
    display: block;
    margin: 48px 0 20px;
    width: 100%;
}

.s2 .icon {
    display: block;
    margin: 0 auto;
    padding: 28px 0;
    width: 80px;
    height: 80px;
}

.s2 .icon~h3 {
    padding: 0 70px 16px 70px;
    text-align: center;
}

.s2 .icon~h4 {
    padding: 0 0 20px 0;
    text-align: center;
}

.s3 h3, .s4 h3, .s5 h3 {
    padding: 0 18px;
    text-align: center;
    opacity: 0.7;
}

.composition {
    margin-bottom: 66px;
    padding: 20px 0;
    background-color: #FFF;
}

.composition embed {
    width: 100%;
}

footer {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 11px 24px;
    height: 66px;
    width: 100%;
    background-color: #FFF;
    box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.08);
}

footer .btn-left {
    display: none;
    flex: 1;
    height: 44px;
}

footer .right {
    flex: 1;
    height: 44px;
}

footer .right-icon-ios,
footer .right-icon-andriod {
    margin: 10px 12px 0 0;
    width: 24px;
    height: 24px;
    display: none;
}

footer .btn-right {
    display: flex;
    margin: 0 auto;
    width: 160px;
    height: 44px;
    line-height: 44px;
    background-color: #000;
    border-radius: 6px;
    justify-content: center;
    border: 1px solid #939598;
    box-sizing: border-box;
}

footer .right-name {
    font-size: 16px;
    font-family: "PingFang", "Droid Sans", "Microsoft YaHei", "DINPro-Medium";
    color: #FFF;
    line-height: 42px;
}

footer .btn-right.btn-right-ios {
    width: 130px;
}

footer .btn-right.btn-right-andriod {
    width: 149px;
}

footer .btn-right-ios .right-name {
    font-size: 16px;
}

footer .btn-right-andriod .right-name {
    font-size: 14px;
}

footer .btn-right-ios .right-icon-ios {
    display: inline-block;
}

footer .btn-right-andriod .right-icon-andriod {
    display: inline-block;
}
